Subject: [PATCH v7 00/11] OMAP-GPMC: generic time calc, prepare for driver

From: [email-masked] (Tony Lindgren)
Date: Thu, 20 Sep 2012 22:19:13 -0700

* Mohammed, Afzal <[email-masked]> [120920 22:02]:
> Hi Tony,
> 
> On Fri, Sep 21, 2012 at 10:21:04, Tony Lindgren wrote:
> 
> > I gave this series a quick test on my n800 after applying the
> > two serial patches needed to get the uart to work, and it seems
> > to be working just fine.
> > 
> > Was there still some discussion on the format of the generic
> > timings that's still pending? I think Jon made some comments 
> > on the format?
> 
> What I deduced finally from Jon's replies was that he wanted
> more documentation on generic timings, and that has been
> added in this series.

OK let's see if he has other pending comments next week.

Regards,

Tony